> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wazoo.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# List world tokens



## OpenAPI

````yaml https://api.wazoo.dev/openapi.json get /v1/worlds/{worldId}/auth/tokens
openapi: 3.0.0
info:
  title: Wazoo Platform API
  version: 0.1.0
  description: >-
    Management-plane API for Wazoo users, Worlds, platform tokens, usage,
    limits, and beta billing.
servers:
  - url: https://api.wazoo.dev
    description: Wazoo Platform API
security:
  - bearerPlatformToken: []
paths:
  /v1/worlds/{worldId}/auth/tokens:
    get:
      tags:
        - WorldTokens
      summary: List world tokens
      operationId: listWorldTokens
      parameters:
        - schema:
            type: string
          required: true
          name: worldId
          in: path
        - schema:
            type: string
            format: email
          required: false
          name: email
          in: query
          description: >-
            User email to operate on when using an admin token. User tokens
            ignore this parameter.
      responses:
        '200':
          description: World tokens
          content:
            application/json:
              schema:
                type: object
                properties:
                  tokens:
                    type: array
                    items:
                      $ref: '#/components/schemas/WorldToken'
                required:
                  - tokens
      security:
        - bearerPlatformToken: []
components:
  schemas:
    WorldToken:
      type: object
      properties:
        uid:
          type: string
        name:
          type: string
        namespace:
          type: string
        worldId:
          type: string
        scopes:
          type: array
          items:
            type: string
        createTime:
          type: string
          format: date-time
      required:
        - uid
        - name
  securitySchemes:
    bearerPlatformToken:
      type: http
      scheme: bearer
      bearerFormat: wzp
      description: Wazoo platform API token.

````